Bug 824049 - Query in the Bugzilla version v4.2 does not return same results as in the v3.6.
Query in the Bugzilla version v4.2 does not return same results as in the v3.6.
Status: CLOSED DUPLICATE of bug 824092
Product: Bugzilla
Classification: Community
Component: Query/Bug List (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity high (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 12:10 EDT by Jiri Pallich
Modified: 2014-10-12 18:48 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-22 18:03:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Pallich 2012-05-22 12:10:20 EDT
Description of problem:
The query that was done in old version of bugzilla returns another list of bugs

Version-Release number of selected component (if applicable):


How reproducible:
Run the query, find another bugs that match the condition.



Steps to Reproduce:
1. Query: http://hurl.test.redhat.com/jJRBLS
Running with in the new format does not help:
https://bugzilla.redhat.com/buglist.cgi?keywords=Security%20SecurityTracking&keywords_type=nowords&list_id=14662&j6=OR&f13=CP&o2=regexp&j11=OR&o15=lessthan&f12=creation_ts&o12=greaterthan&f14=OP&o20=anywords&f21=CP&v2=rhel-.%3F\..%3F\.z[%3F%2B]&f10=OP&f19=OP&v15=2012-05-31&f22=CP&f1=OP&o7=notregexp&f20=component&f0=OP&f8=CP&j19=OR&f18=OP&f15=creation_ts&j14=OR&v7=rhel-.%3F\..%3F\.0.%3F&f9=CP&v20=kernel%20kernel-xen&f4=CP&query_format=advanced&j1=OR&f3=CP&f2=flagtypes.name&v12=2012-05-01&f11=OP&f5=OP&f17=CP&f6=OP&product=Red%20Hat%20Enterprise%20Linux%205&product=Red%20Hat%20Enterprise%20Linux%206&f7=flagtypes.name&f16=CP

2. These bugs match the condition as well (for instance):

https://bugzilla.redhat.com/show_bug.cgi?id=819614
https://bugzilla.redhat.com/show_bug.cgi?id=818505
https://bugzilla.redhat.com/show_bug.cgi?id=818504
https://bugzilla.redhat.com/show_bug.cgi?id=817691

Actual results:
Query returns some of the non-security kernel bugs that were logged for ZStream between 2012-05-01 and 2012-05-31.

Expected results:
Query should return all non-security kernel bugs that were logged for ZStream between 2012-05-01 and 2012-05-31.

Additional info:
n/a
Comment 1 Simon Green 2012-05-22 18:03:35 EDT

*** This bug has been marked as a duplicate of bug 824092 ***

Note You need to log in before you can comment on or make changes to this bug.